<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="101">
    <author>Bcbuhler</author>
    <version>1.0.1.0</version>
    <title>
        <en>Landoll 7431VT 33FT</en>
	</title>

    <description>
<en><![CDATA[The Landoll 7431VT 33FT is a vertical tillage tool designed to anchor residue, work at shallow depths, mix and blend the soil, kill weeds and level ruts from previous operations. The smooth blades stay sharp longer and handle rocks and stones better than ripple or fluted blades. To simulate some of the benefits of this machine it functions as a mulcher and a disc harrow ingame to provide two types of work in one pass.

Landoll 7431VT 33FT:
Price: $80,000
Working width: 10.1 M
Working speed: 18 kph

Changelog Version 1.0.1.0
- Fixed issues with rolling away when detached
- Added ability to use for cultivating contracts]]></en>
<de><![CDATA[Der Landoll 7431VT 33FT ist ein vertikales Bodenbearbeitungsgerät, das entwickelt wurde, um Rückstände zu verankern, in geringen Tiefen zu arbeiten, den Boden zu mischen, Unkraut zu töten und Spurrillen von früheren Operationen zu ebnen. Die glatten Klingen bleiben länger scharf und kommen mit Steinen besser zurecht als geriffelte Klingen. Um einige der Vorteile dieser Maschine zu simulieren, funktioniert sie als Mulcher und als Scheibenegge im Spiel, um zwei Arten von Arbeit in einem Durchgang zu leisten.

Landoll 7431VT 33FT:
Preis: 80.000 €
Arbeitsbreite: 10,1 M
Arbeitsgeschwindigkeit: 18 km/h

Änderungsprotokoll Version 1.0.1.0
- Probleme mit dem Wegrollen bei Trennung behoben.
- Möglichkeit zur Nutzung für die Vertragspflege hinzugefügt.]]></de>
<fr><![CDATA[Le Landoll 7431VT 33FT est un outil de travail du sol vertical conçu pour ancrer les résidus, travailler à faible profondeur, mélanger et mélanger le sol, tuer les mauvaises herbes et niveler les ornières des opérations précédentes. Les lames lisses restent affûtées plus longtemps et manient mieux les roches et les pierres que les lames ondulées ou cannelées. Pour simuler certains des avantages de cette machine, elle fonctionne comme un broyeur et une herse à disques dans le jeu pour fournir deux types de travail en un seul passage.

Landoll 7431VT 33FT :
Prix : 80 000 €
Largeur de travail : 10,1 M
Vitesse de travail : 18 km/h

Journal des modifications version 1.0.1.0
- Correction des problèmes de déplacement lors du détachement
- Ajout de la possibilité de cultiver des contrats]]></fr>
</description>
    <iconFilename>icon_landoll.png</iconFilename>
	<multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="landoll.xml"/>
    </storeItems>
	
	<missionVehicles filename="missionVehicles.xml"/>
	
	<vehicleTypes>
		<type name="landoll" parent="cultivator" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="mulcher" />
		</type>
    </vehicleTypes>
	
	<brands>
        <brand name="LANDOLL" title="Landoll" image="brand_landoll.dds"/>
    </brands>
	
	<l10n>
	<text name="worktype">
		<en>Function</en><de>Funktion</de>
	</text>
	<text name="mix">
		<en>Mulcher and Disc Harrow</en><de>Mulcher und Scheibenegge</de>
	</text>
	<text name="cultivator">
		<en>Disc Harrow</en><de>Scheibenegge</de>
	</text>
	<text name="mulcher">
		<en>Mulcher</en><de>Mulcher</de>
	</text>
	</l10n>
</modDesc>